@charset "UTF-8";
#pageTop .breadcrumb {
  margin-bottom: 0;
}

main.lp-orderbelt {
  background: #F9F8F4;
}
main.lp-orderbelt img {
  width: 100%;
}
main.lp-orderbelt .fade-in {
  opacity: 0;
  transform: translateY(30px);
  transition: all 0.6s ease;
}
main.lp-orderbelt .fade-in.show {
  opacity: 1;
  transform: translateY(0);
}

.lp-orderbelt h1, .lp-orderbelt h2, .lp-orderbelt h3, .lp-orderbelt h4, .lp-orderbelt h5, .lp-orderbelt p, .lp-orderbelt li, .lp-orderbelt th, .lp-orderbelt td, .lp-orderbelt dt, .lp-orderbelt dd, .lp-orderbelt a {
  font-family: "Noto Sans JP", "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", "Meiryo", "verdana", sans-serif;
}
.lp-orderbelt .pc_non {
  display: none;
}
@media screen and (max-width: 640px) {
  .lp-orderbelt .pc_non {
    display: block;
  }
}
@media screen and (max-width: 640px) {
  .lp-orderbelt .sp_non {
    display: none;
  }
}
.lp-orderbelt #mv {
  position: relative;
  z-index: 2;
  background: url(../img/pc/lp/orderbelt_lp/mv_back.webp) center center no-repeat #f6f6f9;
  background-size: auto 100%;
  height: 750px;
}
@media screen and (max-width: 640px) {
  .lp-orderbelt #mv {
    height: 200vw;
    background: url(../img/pc/lp/orderbelt_lp/mv_back-SP.webp) center bottom no-repeat #f6f6f9;
    background-size: cover;
  }
}
.lp-orderbelt #mv .mv_inner {
  position: relative;
  margin: 0 auto;
  width: 1026px;
  height: 750px;
  padding: 60px 30px;
  box-sizing: border-box;
}
@media screen and (max-width: 640px) {
  .lp-orderbelt #mv .mv_inner {
    width: 100vw;
    height: 200vw;
    padding: 20vw 4vw 9.33vw 4vw;
  }
}
.lp-orderbelt #mv .mv_inner .mv_read {
  text-align: center;
  font-family: "Noto Sans JP", "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", "Meiryo", "verdana", sans-serif;
  font-size: 14px;
}
@media screen and (max-width: 640px) {
  .lp-orderbelt #mv .mv_inner .mv_read {
    font-size: 3.47vw;
  }
}
.lp-orderbelt #mv .mv_inner .mv_title {
  margin: 20px auto 15px auto;
  width: 654px;
}
@media screen and (max-width: 640px) {
  .lp-orderbelt #mv .mv_inner .mv_title {
    margin: 4vw auto;
    width: 92vw;
  }
}
.lp-orderbelt #mv .mv_inner .mv_subtitle {
  margin: 0 auto;
  width: 654px;
}
@media screen and (max-width: 640px) {
  .lp-orderbelt #mv .mv_inner .mv_subtitle {
    width: 92vw;
  }
}
.lp-orderbelt #mv .mv_inner .mv_list {
  position: absolute;
  bottom: -90px;
  left: 50%;
  margin-left: -405px;
  display: flex;
  justify-content: space-between;
  width: 810px;
}
@media screen and (max-width: 640px) {
  .lp-orderbelt #mv .mv_inner .mv_list {
    flex-wrap: wrap;
    bottom: -60vw;
    margin-left: -41vw;
    width: 82vw;
  }
}
.lp-orderbelt #mv .mv_inner .mv_list li {
  list-style-type: none;
  width: 180px;
}
@media screen and (max-width: 640px) {
  .lp-orderbelt #mv .mv_inner .mv_list li {
    width: 39vw;
    margin-top: 4vw;
  }
}
.lp-orderbelt #onlyone {
  position: relative;
  padding: 150px 30px 730px 30px;
  background: url(../img/pc/lp/orderbelt_lp/onlyone_back.webp) center center no-repeat;
  background-size: cover;
  box-sizing: border-box;
}
@media screen and (max-width: 640px) {
  .lp-orderbelt #onlyone {
    padding: 72vw 4vw 122.33vw 4vw;
  }
}
.lp-orderbelt #onlyone::before {
  position: absolute;
  content: "";
  display: block;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 600px;
  background: url(../img/pc/lp/orderbelt_lp/onlyone_img.webp) center center no-repeat;
  background-size: cover;
}
@media screen and (max-width: 640px) {
  .lp-orderbelt #onlyone::before {
    height: 100vw;
  }
}
.lp-orderbelt #onlyone::after {
  position: absolute;
  content: "";
  display: block;
  left: 50%;
  margin-left: -400px;
  bottom: 500px;
  width: 800px;
  height: 200px;
  background: url(../img/pc/lp/orderbelt_lp/onlyone_impact.svg) center center no-repeat;
  background-size: contain;
}
@media screen and (max-width: 640px) {
  .lp-orderbelt #onlyone::after {
    margin-left: -46vw;
    bottom: 90vw;
    width: 92vw;
    height: 20vw;
  }
}
.lp-orderbelt #onlyone .onlyone_inner {
  width: 1026px;
  margin: 0 auto;
}
@media screen and (max-width: 640px) {
  .lp-orderbelt #onlyone .onlyone_inner {
    width: 100%;
  }
}
.lp-orderbelt #onlyone .onlyone_inner h2 {
  text-align: center;
  font-family: "Noto Serif JP", "游明朝", "Yu Mincho", YuMincho, "Hiragino Mincho Pro", serif;
  font-size: 35px;
  line-height: 2.29;
  letter-spacing: 1.75px;
}
@media screen and (max-width: 640px) {
  .lp-orderbelt #onlyone .onlyone_inner h2 {
    font-size: 6.33vw;
    letter-spacing: 0;
    line-height: 1.8;
  }
}
.lp-orderbelt #onlyone .onlyone_inner h2 b {
  font-family: "Noto Serif JP", "游明朝", "Yu Mincho", YuMincho, "Hiragino Mincho Pro", serif;
  color: #fff;
  font-size: 45px;
  line-height: 1.6;
  display: inline-block;
  background: #222222;
  padding: 0 10px;
}
@media screen and (max-width: 640px) {
  .lp-orderbelt #onlyone .onlyone_inner h2 b {
    font-size: 5.66vw;
    padding: 0 1vw;
  }
}
.lp-orderbelt #material {
  background: #222222;
  padding: 100px 0 200px 0;
}
@media screen and (max-width: 640px) {
  .lp-orderbelt #material {
    padding: 12.33vw 0 24.66vw 0;
  }
}
.lp-orderbelt #material h2 {
  color: #fff;
  text-align: center;
  font-family: "Noto Serif JP", "游明朝", "Yu Mincho", YuMincho, "Hiragino Mincho Pro", serif;
  font-size: 35px;
  line-height: 2;
  letter-spacing: 1.75px;
}
@media screen and (max-width: 640px) {
  .lp-orderbelt #material h2 {
    font-size: 5.33vw;
    letter-spacing: 0.5vw;
  }
}
.lp-orderbelt #material h2 span {
  font-family: "Noto Serif JP", "游明朝", "Yu Mincho", YuMincho, "Hiragino Mincho Pro", serif;
  color: #d6b470;
}
.lp-orderbelt #material h2 span b {
  font-family: "Noto Serif JP", "游明朝", "Yu Mincho", YuMincho, "Hiragino Mincho Pro", serif;
  font-size: 55px;
}
@media screen and (max-width: 640px) {
  .lp-orderbelt #material h2 span b {
    font-size: 9.33vw;
  }
}
.lp-orderbelt #material .material_inner {
  position: relative;
  margin-top: 70px;
  padding: 450px 30px 0 30px;
}
@media screen and (max-width: 640px) {
  .lp-orderbelt #material .material_inner {
    margin-top: 14.33vw;
    padding: 44vw 4vw 0 4vw;
  }
}
.lp-orderbelt #material .material_inner h3 {
  position: relative;
  line-height: 1.45;
  letter-spacing: 2.75px;
  text-align: center;
  color: #fff;
  font-family: "Noto Serif JP", "游明朝", "Yu Mincho", YuMincho, "Hiragino Mincho Pro", serif;
  font-size: 35px;
}
@media screen and (max-width: 640px) {
  .lp-orderbelt #material .material_inner h3 {
    font-size: 4.33vw;
    letter-spacing: 0.5vw;
  }
}
.lp-orderbelt #material .material_inner h3 span {
  color: #fff;
  font-family: "Noto Serif JP", "游明朝", "Yu Mincho", YuMincho, "Hiragino Mincho Pro", serif;
  font-size: 55px;
}
@media screen and (max-width: 640px) {
  .lp-orderbelt #material .material_inner h3 span {
    font-size: 7.33vw;
  }
}
.lp-orderbelt #material .material_inner::before {
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  display: block;
  width: 100%;
  height: 510px;
}
@media screen and (max-width: 640px) {
  .lp-orderbelt #material .material_inner::before {
    height: 50vw;
  }
}
.lp-orderbelt #material .material_inner-1::before {
  background: url(../img/pc/lp/orderbelt_lp/material_01_back.webp) center center/contain no-repeat;
}
@media screen and (max-width: 640px) {
  .lp-orderbelt #material .material_inner-1::before {
    background-size: cover;
  }
}
.lp-orderbelt #material .material_inner-2::before {
  background: url(../img/pc/lp/orderbelt_lp/material_02_back.webp) center center/contain no-repeat;
}
@media screen and (max-width: 640px) {
  .lp-orderbelt #material .material_inner-2::before {
    background-size: cover;
  }
}
.lp-orderbelt #material .material_inner-3::before {
  background: url(../img/pc/lp/orderbelt_lp/material_03_back.webp) center center/contain no-repeat;
}
@media screen and (max-width: 640px) {
  .lp-orderbelt #material .material_inner-3::before {
    background-size: cover;
  }
}
.lp-orderbelt #material .material_inner-4::before {
  background: url(../img/pc/lp/orderbelt_lp/material_04_back.webp) center center/contain no-repeat;
}
@media screen and (max-width: 640px) {
  .lp-orderbelt #material .material_inner-4::before {
    background-size: cover;
  }
}
.lp-orderbelt #material .material_inner .material_text {
  color: #bbbbbb;
  line-height: 1.87;
  font-size: 15px;
  width: 610px;
  margin: 45px auto 0 auto;
}
@media screen and (max-width: 640px) {
  .lp-orderbelt #material .material_inner .material_text {
    font-size: 3.74vw;
    width: 92vw;
    margin: 5.33vw auto 0 auto;
  }
}
.lp-orderbelt #material .material_inner .material_list {
  display: flex;
  flex-wrap: wrap;
  width: 1026px;
  margin: 10px auto 0 auto;
}
@media screen and (max-width: 640px) {
  .lp-orderbelt #material .material_inner .material_list {
    display: block;
    width: 82vw;
    margin: 0 auto;
  }
}
.lp-orderbelt #material .material_inner .material_list li {
  list-style: none;
  width: 322px;
  margin: 60px 30px 0 0;
}
@media screen and (max-width: 640px) {
  .lp-orderbelt #material .material_inner .material_list li {
    width: 82vw;
    margin: 9.33vw 0 0 0;
  }
}
.lp-orderbelt #material .material_inner .material_list li:nth-child(3n) {
  margin-right: 0;
}
.lp-orderbelt #material .material_inner .material_list li h4 {
  color: #fff;
  font-family: "Noto Serif JP", "游明朝", "Yu Mincho", YuMincho, "Hiragino Mincho Pro", serif;
  text-align: center;
  font-size: 20px;
  margin: 20px 0;
}
@media screen and (max-width: 640px) {
  .lp-orderbelt #material .material_inner .material_list li h4 {
    font-size: 4.66vw;
    margin: 4vw 0;
  }
}
.lp-orderbelt #material .material_inner .material_list li .material_list_text {
  color: #bbbbbb;
  font-size: 15px;
  line-height: 1.87;
}
@media screen and (max-width: 640px) {
  .lp-orderbelt #material .material_inner .material_list li .material_list_text {
    font-size: 3.74vw;
  }
}
.lp-orderbelt #material .material_inner .material_list_img {
  width: 100%;
  height: 200px;
  overflow: hidden;
  position: relative;
}
@media screen and (max-width: 640px) {
  .lp-orderbelt #material .material_inner .material_list_img {
    height: 52vw;
  }
}
.lp-orderbelt #material .material_inner .material_list_img img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%); /* 中央に移動 */
  min-width: 100%;
  min-height: 100%;
  object-fit: cover;
}
.lp-orderbelt #material .material_inner-2-box {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 840px;
  margin: 30px auto 0 auto;
}
@media screen and (max-width: 640px) {
  .lp-orderbelt #material .material_inner-2-box {
    display: block;
    width: 92vw;
    margin: 9.33vw auto 0 auto;
  }
}
.lp-orderbelt #material .material_inner-2-box .material_inner-2-box-img {
  width: 200px;
}
@media screen and (max-width: 640px) {
  .lp-orderbelt #material .material_inner-2-box .material_inner-2-box-img {
    width: 60vw;
    margin: 0 auto;
  }
}
.lp-orderbelt #material .material_inner-2-box .material_inner-2-box-text {
  color: #bbb;
  font-size: 15px;
  line-height: 1.87;
  width: 610px;
  padding: 35px 0;
  border-top: 1px solid #bbbbbb;
  border-bottom: 1px solid #bbbbbb;
}
@media screen and (max-width: 640px) {
  .lp-orderbelt #material .material_inner-2-box .material_inner-2-box-text {
    font-size: 3.74vw;
    width: 100%;
    padding: 4vw 0;
    border-top: none;
  }
}
.lp-orderbelt #material .material_cor-1 {
  color: #bbb;
  text-align: center;
  fonte-sze: 15px;
  width: 1026px;
  margin: 50px auto 0 auto;
  padding: 20px 30px;
  box-sizing: border-box;
  border: 1px solid #464646;
}
@media screen and (max-width: 640px) {
  .lp-orderbelt #material .material_cor-1 {
    text-align: left;
    fonte-sze: 3.47vw;
    width: 92vw;
    margin: 5.33vw auto 0 auto;
    padding: 2vw 4vw;
  }
}
.lp-orderbelt #material .material_cor-2 {
  width: 1026px;
  margin: 50px auto 0 auto;
  padding: 30px 35px;
  background: #393939;
  box-sizing: border-box;
}
@media screen and (max-width: 640px) {
  .lp-orderbelt #material .material_cor-2 {
    width: 92vw;
    margin: 5.33vw auto 0 auto;
    padding: 4vw;
  }
}
.lp-orderbelt #material .material_cor-2 h3 {
  color: #fff;
  font-family: "Noto Serif JP", "游明朝", "Yu Mincho", YuMincho, "Hiragino Mincho Pro", serif;
  font-size: 20px;
}
@media screen and (max-width: 640px) {
  .lp-orderbelt #material .material_cor-2 h3 {
    font-size: 4.33vw;
  }
}
.lp-orderbelt #material .material_cor-2 ul {
  padding: 10px 0 0 18px;
}
@media screen and (max-width: 640px) {
  .lp-orderbelt #material .material_cor-2 ul {
    padding: 2vw 0 0 6vw;
  }
}
.lp-orderbelt #material .material_cor-2 ul li {
  color: #bbb;
  line-height: 1.87;
  margin-top: 10px;
}
@media screen and (max-width: 640px) {
  .lp-orderbelt #material .material_cor-2 ul li {
    margin-top: 2vw;
  }
}
.lp-orderbelt #case {
  z-index: 1;
  position: relative;
  padding: 260px 30px 200px 30px;
}
@media screen and (max-width: 640px) {
  .lp-orderbelt #case {
    padding: 24.66vw 4vw;
  }
}
.lp-orderbelt #case::before {
  position: absolute;
  content: "";
  display: block;
  z-index: 3;
  top: -100px;
  left: 0;
  width: calc(100% - 220px);
  min-width: 996px;
  height: 400px;
  background: url(../img/pc/lp/orderbelt_lp/case_back.webp) center center/cover no-repeat;
}
@media screen and (max-width: 640px) {
  .lp-orderbelt #case::before {
    top: -12.33vw;
    left: 0;
    width: 92vw;
    min-width: auto;
    height: 40vw;
  }
}
.lp-orderbelt #case .case_inner {
  z-index: 4;
  position: relative;
  width: 1026px;
  margin: 0 auto;
}
@media screen and (max-width: 640px) {
  .lp-orderbelt #case .case_inner {
    width: 92vw;
  }
}
.lp-orderbelt #case .case_inner h2 {
  text-align: center;
}
.lp-orderbelt #case .case_inner h2 span {
  display: inline-block;
  color: #fff;
  font-family: "Noto Serif JP", "游明朝", "Yu Mincho", YuMincho, "Hiragino Mincho Pro", serif;
  font-size: 30px;
  padding: 15px 30px;
  background: #333333;
}
@media screen and (max-width: 640px) {
  .lp-orderbelt #case .case_inner h2 span {
    font-size: 5.33vw;
    padding: 2vw 4vw;
  }
}
.lp-orderbelt #case .case_inner .case_list {
  display: flex;
  flex-wrap: wrap;
}
@media screen and (max-width: 640px) {
  .lp-orderbelt #case .case_inner .case_list {
    display: block;
  }
}
.lp-orderbelt #case .case_inner .case_list li {
  list-style: none;
  width: 322px;
  margin: 60px 30px 0 0;
}
@media screen and (max-width: 640px) {
  .lp-orderbelt #case .case_inner .case_list li {
    width: 86vw;
    margin: 9.33vw 0 0 0;
  }
}
.lp-orderbelt #case .case_inner .case_list li:nth-child(3n) {
  margin-right: 0;
}
.lp-orderbelt #case .case_inner .case_list li dl {
  display: flex;
  background: #227e17;
}
.lp-orderbelt #case .case_inner .case_list li dl dt, .lp-orderbelt #case .case_inner .case_list li dl dd {
  color: #fff;
  font-size: 15px;
  padding: 6px 15px;
}
@media screen and (max-width: 640px) {
  .lp-orderbelt #case .case_inner .case_list li dl dt, .lp-orderbelt #case .case_inner .case_list li dl dd {
    font-size: 3.74vw;
    padding: 2vw 3vw;
  }
}
.lp-orderbelt #case .case_inner .case_list li dl dt {
  display: inline-block;
  background: #222;
}
.lp-orderbelt #case .case_inner .case_list li .case_list_text {
  font-size: 15px;
  margin-top: 15px;
}
@media screen and (max-width: 640px) {
  .lp-orderbelt #case .case_inner .case_list li .case_list_text {
    font-size: 3.74vw;
    margin-top: 4vw;
  }
}
.lp-orderbelt #case .case_inner .case_list_img {
  width: 100%;
  height: 200px;
  overflow: hidden;
  position: relative;
}
@media screen and (max-width: 640px) {
  .lp-orderbelt #case .case_inner .case_list_img {
    height: 52vw;
  }
}
.lp-orderbelt #case .case_inner .case_list_img img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%); /* 中央に移動 */
  min-width: 100%;
  min-height: 100%;
  object-fit: cover;
}
.lp-orderbelt #case .case_inner .case_list_img img.hover {
	opacity:0;
	z-index:5;
    transition: opacity 0.3s;
}
@media screen and (min-width: 641px) {
.lp-orderbelt #case .case_inner .case_list_img:hover img.hover{
    opacity: 1;
}
}
@media screen and (max-width: 640px) {
.lp-orderbelt #case .case_inner .case_list_img.active img.hover{
  opacity: 1;
}
}
@media print, screen and (min-width: 641px) {
.lp-orderbelt #case .case_inner div.wp-pagenavi {
        margin-bottom: 0;
        float: unset;
        margin-top: 50px;
        text-align: center;
    }
}
@media screen and (max-width: 640px) {
.lp-orderbelt #case .case_inner div.wp-pagenavi {
        margin: 5% 3% 5% 3%;
        text-align: center;
    }
}
.lp-orderbelt #flow {
  z-index: 1;
  position: relative;
  background: #222;
  padding: 260px 30px 200px 30px;
}
@media screen and (max-width: 640px) {
  .lp-orderbelt #flow {
    padding: 24.66vw 4vw;
  }
}
.lp-orderbelt #flow::before {
  position: absolute;
  content: "";
  display: block;
  z-index: 3;
  top: -100px;
  right: 0;
  width: calc(100% - 220px);
  min-width: 996px;
  height: 400px;
  background: url(../img/pc/lp/orderbelt_lp/flow_back.webp) center center/cover no-repeat;
}
@media screen and (max-width: 640px) {
  .lp-orderbelt #flow::before {
    top: -12.33vw;
    width: 92vw;
    min-width: auto;
    height: 40vw;
  }
}
.lp-orderbelt #flow .flow_inner {
  z-index: 4;
  position: relative;
  width: 1026px;
  margin: 0 auto;
}
@media screen and (max-width: 640px) {
  .lp-orderbelt #flow .flow_inner {
    width: 92vw;
  }
}
.lp-orderbelt #flow .flow_inner::before {
  z-index: 1;
  position: absolute;
  top: 0;
  left: 50%;
  width: 60px;
  height: 100%;
  margin-left: -30px;
  content: "";
  display: block;
  background: #585858;
}
@media screen and (max-width: 640px) {
  .lp-orderbelt #flow .flow_inner::before {
    width: 12vw;
    margin-left: -6vw;
  }
}
.lp-orderbelt #flow .flow_inner h2 {
  z-index: 2;
  position: relative;
  text-align: center;
}
.lp-orderbelt #flow .flow_inner h2 span {
  display: inline-block;
  color: #fff;
  font-family: "Noto Serif JP", "游明朝", "Yu Mincho", YuMincho, "Hiragino Mincho Pro", serif;
  font-size: 30px;
  padding: 15px 30px;
  background: #333333;
}
@media screen and (max-width: 640px) {
  .lp-orderbelt #flow .flow_inner h2 span {
    font-size: 5.33vw;
    padding: 2vw 4vw;
  }
}
.lp-orderbelt #flow .flow_inner .flow_list {
  z-index: 2;
  position: relative;
}
.lp-orderbelt #flow .flow_inner .flow_list_box {
  position: relative;
  list-style: none;
  margin-top: 70px;
  padding-top: 70px;
}
@media screen and (max-width: 640px) {
  .lp-orderbelt #flow .flow_inner .flow_list_box {
    margin-top: 6.33vw;
    padding-top: 50vw;
  }
}
.lp-orderbelt #flow .flow_inner .flow_list_box::before {
  position: absolute;
  display: block;
  content: "";
  top: 0;
  width: 513px;
  height: 300px;
}
@media screen and (max-width: 640px) {
  .lp-orderbelt #flow .flow_inner .flow_list_box::before {
    width: 92vw;
    height: 56.66vw;
  }
}
.lp-orderbelt #flow .flow_inner .flow_list_box .flow_list_textarea {
  position: relative;
  background: #222222;
  padding: 40px;
  width: 500px;
}
@media screen and (max-width: 640px) {
  .lp-orderbelt #flow .flow_inner .flow_list_box .flow_list_textarea {
    padding: 4vw 4vw 6.33vw 4vw;
    width: 88vw;
  }
}
.lp-orderbelt #flow .flow_inner .flow_list_box .flow_list_textarea::before {
  position: absolute;
  top: 40px;
  left: 40px;
  display: block;
  font-family: "Noto Serif JP", "游明朝", "Yu Mincho", YuMincho, "Hiragino Mincho Pro", serif;
  color: #222222;
  text-align: center;
  background: #d6b470;
  font-size: 20px;
  line-height: 45px;
  width: 45px;
  height: 45px;
}
@media screen and (max-width: 640px) {
  .lp-orderbelt #flow .flow_inner .flow_list_box .flow_list_textarea::before {
    top: 0;
    left: 0;
    font-size: 5.33vw;
    line-height: 12vw;
    width: 12vw;
    height: 12vw;
  }
}
.lp-orderbelt #flow .flow_inner .flow_list_box .flow_list_textarea h3 {
  font-family: "Noto Serif JP", "游明朝", "Yu Mincho", YuMincho, "Hiragino Mincho Pro", serif;
  color: #fff;
  font-size: 20px;
  padding: 8px 0 0 60px;
}
@media screen and (max-width: 640px) {
  .lp-orderbelt #flow .flow_inner .flow_list_box .flow_list_textarea h3 {
    font-size: 4.66vw;
    padding: 2vw 0 0 15vw;
  }
}
.lp-orderbelt #flow .flow_inner .flow_list_box .flow_list_textarea p {
  color: #bbbbbb;
  line-height: 1.87;
  font-size: 15px;
  margin-top: 30px;
}
@media screen and (max-width: 640px) {
  .lp-orderbelt #flow .flow_inner .flow_list_box .flow_list_textarea p {
    font-size: 3.74vw;
    margin-top: 4vw;
  }
}
.lp-orderbelt #flow .flow_inner .flow_list_box .flow_list_textarea ul {
  padding: 12px 0 0 18px;
}
@media screen and (max-width: 640px) {
  .lp-orderbelt #flow .flow_inner .flow_list_box .flow_list_textarea ul {
    padding: 2vw 0 0 4vw;
  }
}
.lp-orderbelt #flow .flow_inner .flow_list_box .flow_list_textarea ul li {
  list-style-type: disc;
  color: #bbbbbb;
  margin-top: 5px;
}
@media screen and (max-width: 640px) {
  .lp-orderbelt #flow .flow_inner .flow_list_box .flow_list_textarea ul li {
    margin-top: 2vw;
  }
}
.lp-orderbelt #flow .flow_inner .flow_list_box .flow_list_textarea ul li a {
  color: #bbbbbb;
}
.lp-orderbelt #flow .flow_inner .flow_list_1::before {
  right: 0;
  background: url(../img/pc/lp/orderbelt_lp/flow_01.webp) center center/cover no-repeat;
}
.lp-orderbelt #flow .flow_inner .flow_list_1 .flow_list_textarea {
  margin-left: 30px;
}
@media screen and (max-width: 640px) {
  .lp-orderbelt #flow .flow_inner .flow_list_1 .flow_list_textarea {
    margin-left: 0;
  }
}
.lp-orderbelt #flow .flow_inner .flow_list_1 .flow_list_textarea::before {
  content: "01";
}
.lp-orderbelt #flow .flow_inner .flow_list_2::before {
  left: 0;
  background: url(../img/pc/lp/orderbelt_lp/flow_02.webp) center center/cover no-repeat;
}
.lp-orderbelt #flow .flow_inner .flow_list_2 .flow_list_textarea {
  margin-left: 416px;
}
@media screen and (max-width: 640px) {
  .lp-orderbelt #flow .flow_inner .flow_list_2 .flow_list_textarea {
    margin-left: 0;
  }
}
.lp-orderbelt #flow .flow_inner .flow_list_2 .flow_list_textarea::before {
  content: "02";
}
.lp-orderbelt #flow .flow_inner .flow_list_3::before {
  right: 0;
  background: url(../img/pc/lp/orderbelt_lp/flow_03.webp) center center/cover no-repeat;
}
.lp-orderbelt #flow .flow_inner .flow_list_3 .flow_list_textarea {
  margin-left: 30px;
}
@media screen and (max-width: 640px) {
  .lp-orderbelt #flow .flow_inner .flow_list_3 .flow_list_textarea {
    margin-left: 0;
  }
}
.lp-orderbelt #flow .flow_inner .flow_list_3 .flow_list_textarea::before {
  content: "03";
}
.lp-orderbelt #flow .flow_inner .flow_list_4::before {
  left: 0;
  background: url(../img/pc/lp/orderbelt_lp/flow_04.webp) center center/cover no-repeat;
}
.lp-orderbelt #flow .flow_inner .flow_list_4 .flow_list_textarea {
  margin-left: 416px;
}
@media screen and (max-width: 640px) {
  .lp-orderbelt #flow .flow_inner .flow_list_4 .flow_list_textarea {
    margin-left: 0;
  }
}
.lp-orderbelt #flow .flow_inner .flow_list_4 .flow_list_textarea::before {
  content: "04";
}
.lp-orderbelt #flow .flow_inner .flow_list_5::before {
  right: 0;
  background: url(../img/pc/lp/orderbelt_lp/flow_05.webp) center center/cover no-repeat;
}
.lp-orderbelt #flow .flow_inner .flow_list_5 .flow_list_textarea {
  margin-left: 30px;
}
@media screen and (max-width: 640px) {
  .lp-orderbelt #flow .flow_inner .flow_list_5 .flow_list_textarea {
    margin-left: 0;
  }
}
.lp-orderbelt #flow .flow_inner .flow_list_5 .flow_list_textarea::before {
  content: "05";
}
.lp-orderbelt #reason {
  z-index: 1;
  position: relative;
  padding: 260px 30px 100px 30px;
}
@media screen and (max-width: 640px) {
  .lp-orderbelt #reason {
    padding: 24.66vw 4vw;
  }
}
.lp-orderbelt #reason::before {
  z-index: 3;
  position: absolute;
  content: "";
  display: block;
  top: -100px;
  left: 0;
  width: calc(100% - 220px);
  min-width: 996px;
  height: 400px;
  background: url(../img/pc/lp/orderbelt_lp/reason_back.webp) center center/cover no-repeat;
}
@media screen and (max-width: 640px) {
  .lp-orderbelt #reason::before {
    top: -12.33vw;
    width: 92vw;
    min-width: auto;
    height: 40vw;
  }
}
.lp-orderbelt #reason .reason_inner {
  z-index: 4;
  position: relative;
  width: 1026px;
  margin: 0 auto;
}
@media screen and (max-width: 640px) {
  .lp-orderbelt #reason .reason_inner {
    width: 92vw;
  }
}
.lp-orderbelt #reason .reason_inner h2 {
  text-align: center;
}
.lp-orderbelt #reason .reason_inner h2 span {
  display: inline-block;
  color: #fff;
  font-family: "Noto Serif JP", "游明朝", "Yu Mincho", YuMincho, "Hiragino Mincho Pro", serif;
  font-size: 30px;
  padding: 15px 30px;
  background: #333333;
}
@media screen and (max-width: 640px) {
  .lp-orderbelt #reason .reason_inner h2 span {
    font-size: 5.33vw;
    padding: 2vw 4vw;
  }
}
.lp-orderbelt #reason .reason_inner .reason_list {
  padding: 20px 0 70px 0;
}
@media screen and (max-width: 640px) {
  .lp-orderbelt #reason .reason_inner .reason_list {
    padding: 2vw 0 12.33vw 0;
  }
}
.lp-orderbelt #reason .reason_inner .reason_list li {
  position: relative;
  list-style: none;
  margin-top: 50px;
}
@media screen and (max-width: 640px) {
  .lp-orderbelt #reason .reason_inner .reason_list li {
    margin-top: 12.33vw;
  }
}
.lp-orderbelt #reason .reason_inner .reason_list li::before {
  position: absolute;
  top: 0;
  content: "";
  display: block;
  width: 322px;
  height: 280px;
}
@media screen and (max-width: 640px) {
  .lp-orderbelt #reason .reason_inner .reason_list li::before {
    width: 92vw;
    height: 50vw;
  }
}
.lp-orderbelt #reason .reason_inner .reason_list_textarea {
  position: relative;
  width: 608px;
  padding-top: 30px;
}
@media screen and (max-width: 640px) {
  .lp-orderbelt #reason .reason_inner .reason_list_textarea {
    width: 92vw;
    padding-top: 56vw;
  }
}
.lp-orderbelt #reason .reason_inner .reason_list_textarea::before {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  font-family: "Noto Serif JP", "游明朝", "Yu Mincho", YuMincho, "Hiragino Mincho Pro", serif;
  color: #227e17;
  font-size: 50px;
}
@media screen and (max-width: 640px) {
  .lp-orderbelt #reason .reason_inner .reason_list_textarea::before {
    top: 53vw;
    font-size: 7.33vw;
  }
}
.lp-orderbelt #reason .reason_inner .reason_list_textarea h3 {
  font-family: "Noto Serif JP", "游明朝", "Yu Mincho", YuMincho, "Hiragino Mincho Pro", serif;
  font-size: 25px;
  padding-left: 70px;
}
@media screen and (max-width: 640px) {
  .lp-orderbelt #reason .reason_inner .reason_list_textarea h3 {
    font-size: 4.66vw;
    padding-left: 9.33vw;
  }
}
.lp-orderbelt #reason .reason_inner .reason_list_textarea p {
  font-size: 15px;
  line-height: 1.87;
  margin-top: 30px;
}
@media screen and (max-width: 640px) {
  .lp-orderbelt #reason .reason_inner .reason_list_textarea p {
    font-size: 3.74vw;
    margin-top: 4vw;
  }
}
.lp-orderbelt #reason .reason_inner .reason_list .reasonlist_1, .lp-orderbelt #reason .reason_inner .reason_list .reasonlist_3 {
  padding-left: 352px;
}
@media screen and (max-width: 640px) {
  .lp-orderbelt #reason .reason_inner .reason_list .reasonlist_1, .lp-orderbelt #reason .reason_inner .reason_list .reasonlist_3 {
    padding-left: 0;
  }
}
.lp-orderbelt #reason .reason_inner .reason_list .reasonlist_1::before, .lp-orderbelt #reason .reason_inner .reason_list .reasonlist_3::before {
  left: 0;
}
.lp-orderbelt #reason .reason_inner .reason_list .reasonlist_2::before, .lp-orderbelt #reason .reason_inner .reason_list .reasonlist_4::before {
  right: 0;
}
.lp-orderbelt #reason .reason_inner .reason_list .reasonlist_1::before {
  background: url(../img/pc/lp/orderbelt_lp/reason_01.webp) center center/cover no-repeat;
}
.lp-orderbelt #reason .reason_inner .reason_list .reasonlist_1 .reason_list_textarea::before {
  content: "01";
}
.lp-orderbelt #reason .reason_inner .reason_list .reasonlist_2::before {
  background: url(../img/pc/lp/orderbelt_lp/reason_02.webp) center center/cover no-repeat;
}
.lp-orderbelt #reason .reason_inner .reason_list .reasonlist_2 .reason_list_textarea::before {
  content: "02";
}
.lp-orderbelt #reason .reason_inner .reason_list .reasonlist_3::before {
  background: url(../img/pc/lp/orderbelt_lp/reason_03.webp) center center/cover no-repeat;
}
.lp-orderbelt #reason .reason_inner .reason_list .reasonlist_3 .reason_list_textarea::before {
  content: "03";
}
.lp-orderbelt #reason .reason_inner .reason_list .reasonlist_4::before {
  background: url(../img/pc/lp/orderbelt_lp/reason_04.webp) center center/cover no-repeat;
}
.lp-orderbelt #reason .reason_inner .reason_list .reasonlist_4 .reason_list_textarea::before {
  content: "04";
}
.lp-orderbelt #reason .reason_inner .reason_banner {
  width: 760px;
  margin: 0 auto;
}
@media screen and (max-width: 640px) {
  .lp-orderbelt #reason .reason_inner .reason_banner {
    width: 92vw;
  }
}
.lp-orderbelt #media {
  position: relative;
  background: url(../img/pc/lp/orderbelt_lp/media_back.webp) center center/cover no-repeat;
  padding: 100px 30px 200px 30px;
}
@media screen and (max-width: 640px) {
  .lp-orderbelt #media {
    padding: 12.33vw 4vw 0 4vw;
  }
}
.lp-orderbelt #media::before {
  position: absolute;
  top: -72px;
  left: 50%;
  margin-left: -175px;
  content: "";
  display: block;
  width: 350px;
  height: 144px;
  opacity: 0.72;
  background: url(../img/pc/lp/orderbelt_lp/media_impact.svg) center center/contain no-repeat;
}
@media screen and (max-width: 640px) {
  .lp-orderbelt #media::before {
    top: -10vw;
    margin-left: -35vw;
    width: 70vw;
    height: 20vw;
  }
}
.lp-orderbelt #media .media_inner {
  position: relative;
  width: 1026px;
  margin: 0 auto;
}
@media screen and (max-width: 640px) {
  .lp-orderbelt #media .media_inner {
    width: 92vw;
    padding-bottom: 85vw;
  }
}
.lp-orderbelt #media .media_inner::before {
  position: absolute;
  top: 0;
  right: 0;
  content: "";
  display: block;
  width: 472px;
  height: 310px;
  background: url(../img/pc/lp/orderbelt_lp/media_img.webp) center center/contain no-repeat;
}
@media screen and (max-width: 640px) {
  .lp-orderbelt #media .media_inner::before {
    top: auto;
    bottom: 28.66vw;
    right: 8vw;
    width: 76vw;
    height: 51vw;
  }
}
.lp-orderbelt #media .media_inner_text {
  width: 518px;
}
@media screen and (max-width: 640px) {
  .lp-orderbelt #media .media_inner_text {
    width: 92vw;
  }
}
.lp-orderbelt #media .media_inner_text h3 {
  font-family: "Noto Serif JP", "游明朝", "Yu Mincho", YuMincho, "Hiragino Mincho Pro", serif;
  color: #fff;
  font-size: 25px;
  margin: 20px 0 30px 0;
}
@media screen and (max-width: 640px) {
  .lp-orderbelt #media .media_inner_text h3 {
    font-size: 5.66vw;
    text-align: center;
    margin: 4vw 0;
  }
}
.lp-orderbelt #media .media_inner_text p {
  color: #fff;
  font-size: 15px;
  line-height: 1.87;
  margin-top: 20px;
}
@media screen and (max-width: 640px) {
  .lp-orderbelt #media .media_inner_text p {
    font-size: 3.76vw;
    margin-top: 4vw;
  }
}
.lp-orderbelt #contact {
  z-index: 1;
  position: relative;
  padding: 180px 30px 100px 30px;
}
@media screen and (max-width: 640px) {
  .lp-orderbelt #contact {
    padding: 21.66vw 4vw 12.33vw 4vw;
  }
}
.lp-orderbelt #contact::before {
  z-index: 3;
  position: absolute;
  content: "";
  display: block;
  top: -100px;
  left: 0;
  width: calc(100% - 220px);
  min-width: 996px;
  height: 400px;
  background: url(../img/pc/lp/orderbelt_lp/contact_back.webp) center center/cover no-repeat;
}
@media screen and (max-width: 640px) {
  .lp-orderbelt #contact::before {
    top: -12.33vw;
    width: 92vw;
    min-width: auto;
    height: 40vw;
  }
}
.lp-orderbelt #contact .contact_inner {
  z-index: 4;
  position: relative;
  width: 1026px;
  margin: 0 auto;
}
@media screen and (max-width: 640px) {
  .lp-orderbelt #contact .contact_inner {
    width: 92vw;
  }
}
.lp-orderbelt #contact .contact_inner h2 {
  text-align: center;
}
.lp-orderbelt #contact .contact_inner h2 b {
  display: inline-block;
  color: #fff;
  font-family: "Noto Serif JP", "游明朝", "Yu Mincho", YuMincho, "Hiragino Mincho Pro", serif;
  font-size: 30px;
  margin-bottom: 15px;
  padding: 15px 30px;
  background: #333333;
}
@media screen and (max-width: 640px) {
  .lp-orderbelt #contact .contact_inner h2 b {
    font-size: 4.33vw;
    margin-bottom: 2vw;
    padding: 2vw 4vw;
  }
}
.lp-orderbelt #contact .contact_inner_min {
  display: flex;
  justify-content: space-between;
  padding: 50px 0 90px 0;
}
@media screen and (max-width: 640px) {
  .lp-orderbelt #contact .contact_inner_min {
    display: block;
    padding: 0;
  }
}
.lp-orderbelt #contact .contact_inner_box {
  width: 493px;
}
@media screen and (max-width: 640px) {
  .lp-orderbelt #contact .contact_inner_box {
    width: 92vw;
    margin-top: 9.33vw;
  }
}
.lp-orderbelt #contact .contact_inner_box h3 {
  text-align: center;
}
.lp-orderbelt #contact .contact_inner_box h3 b {
  position: relative;
  display: inline-block;
  font-family: "Noto Serif JP", "游明朝", "Yu Mincho", YuMincho, "Hiragino Mincho Pro", serif;
  font-size: 25px;
}
@media screen and (max-width: 640px) {
  .lp-orderbelt #contact .contact_inner_box h3 b {
    font-size: 4.66vw;
  }
}
.lp-orderbelt #contact .contact_inner_box h3 b::before, .lp-orderbelt #contact .contact_inner_box h3 b::after {
  position: absolute;
  top: 50%;
  margin-top: -1px;
  content: "";
  display: block;
  width: 55px;
  height: 2px;
  background: #222;
}
@media screen and (max-width: 640px) {
  .lp-orderbelt #contact .contact_inner_box h3 b::before, .lp-orderbelt #contact .contact_inner_box h3 b::after {
    width: 12vw;
    height: 1px;
    margin-top: 0;
  }
}
.lp-orderbelt #contact .contact_inner_box h3 b::before {
  left: calc(100% + 20px);
}
@media screen and (max-width: 640px) {
  .lp-orderbelt #contact .contact_inner_box h3 b::before {
    left: calc(100% + 3vw);
  }
}
.lp-orderbelt #contact .contact_inner_box h3 b::after {
  right: calc(100% + 20px);
}
@media screen and (max-width: 640px) {
  .lp-orderbelt #contact .contact_inner_box h3 b::after {
    right: calc(100% + 3vw);
  }
}
.lp-orderbelt #contact .contact_inner_box img {
  margin-top: 40px;
}
@media screen and (max-width: 640px) {
  .lp-orderbelt #contact .contact_inner_box img {
    margin-top: 5.33vw;
  }
}
.lp-orderbelt #contact .contact_inner_box h4 {
  text-align: center;
  font-weight: bold;
  font-size: 20px;
  margin: 35px 0;
}
@media screen and (max-width: 640px) {
  .lp-orderbelt #contact .contact_inner_box h4 {
    font-size: 3.74vw;
    margin: 4vw 0;
  }
}
.lp-orderbelt #contact .contact_inner_box dl {
  display: flex;
  border-bottom: 1px solid #d8d8d8;
  padding: 20px 0;
}
@media screen and (max-width: 640px) {
  .lp-orderbelt #contact .contact_inner_box dl {
    padding: 4vw 0;
  }
}
.lp-orderbelt #contact .contact_inner_box dl dt, .lp-orderbelt #contact .contact_inner_box dl dd {
  font-size: 15px;
}
@media screen and (max-width: 640px) {
  .lp-orderbelt #contact .contact_inner_box dl dt, .lp-orderbelt #contact .contact_inner_box dl dd {
    font-size: 3.74vw;
  }
}
.lp-orderbelt #contact .contact_inner_box dl dt {
  width: 75px;
}
@media screen and (max-width: 640px) {
  .lp-orderbelt #contact .contact_inner_box dl dt {
    width: 19vw;
  }
}
.lp-orderbelt #contact .contact_inner_box dl dd {
  border-left: 1px solid #222;
  width: 418px;
  padding-left: 15px;
  box-sizing: border-box;
}
@media screen and (max-width: 640px) {
  .lp-orderbelt #contact .contact_inner_box dl dd {
    width: 73vw;
    padding-left: 2vw;
  }
}
.lp-orderbelt #contact .contact_inner_box .contact_btn {
  text-align: center;
  margin-top: 40px;
}
@media screen and (max-width: 640px) {
  .lp-orderbelt #contact .contact_inner_box .contact_btn {
    margin-top: 5.33vw;
  }
}
.lp-orderbelt #contact .contact_inner_box .contact_btn a {
  position: relative;
  display: inline-block;
  padding: 15px 55px;
  color: #fff;
  text-decoration: none;
  background: #333;
}
@media screen and (max-width: 640px) {
  .lp-orderbelt #contact .contact_inner_box .contact_btn a {
    padding: 5vw 14vw;
  }
}
.lp-orderbelt #contact .contact_inner_box .contact_btn a::before {
  position: absolute;
  top: 50%;
  margin-top: -4px;
  right: 15px;
  content: "";
  display: inline-block;
  width: 8px;
  height: 8px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  transform: rotate(45deg);
}
@media screen and (max-width: 640px) {
  .lp-orderbelt #contact .contact_inner_box .contact_btn a::before {
    margin-top: -1vw;
    right: 4vw;
    width: 2vw;
    height: 2vw;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
  }
}
.lp-orderbelt #contact .contact_inner .contact_reserve {
  position: relative;
  background: #fff;
  width: 1026px;
  padding: 50px 60px 75px 60px;
  box-sizing: border-box;
}
@media screen and (max-width: 640px) {
  .lp-orderbelt #contact .contact_inner .contact_reserve {
    width: 92vw;
    margin-top: 12.33vw;
    padding: 9.33vw 4vw 6vw 4vw;
  }
}
.lp-orderbelt #contact .contact_inner .contact_reserve h3 {
  position: absolute;
  top: -25px;
  left: 0;
  text-align: center;
  width: 100%;
}
@media screen and (max-width: 640px) {
  .lp-orderbelt #contact .contact_inner .contact_reserve h3 {
    top: -5vw;
  }
}
.lp-orderbelt #contact .contact_inner .contact_reserve h3 b {
  display: inline-block;
  color: #fff;
  font-family: "Noto Serif JP", "游明朝", "Yu Mincho", YuMincho, "Hiragino Mincho Pro", serif;
  font-size: 25px;
  padding: 12px 50px;
  background: #227e17;
}
@media screen and (max-width: 640px) {
  .lp-orderbelt #contact .contact_inner .contact_reserve h3 b {
    font-size: 4.66vw;
    padding: 3vw 10vw;
  }
}
.lp-orderbelt #contact .contact_inner .contact_reserve_text {
  color: #333;
  font-size: 15px;
  line-height: 1.87;
  margin-top: 30px;
}
@media screen and (max-width: 640px) {
  .lp-orderbelt #contact .contact_inner .contact_reserve_text {
    font-size: 3.74vw;
    margin-top: 4vw;
  }
}
.lp-orderbelt #contact .contact_inner .contact_reserve h4 {
  position: relative;
  margin-top: 60px;
}
@media screen and (max-width: 640px) {
  .lp-orderbelt #contact .contact_inner .contact_reserve h4 {
    margin-top: 9.33vw;
  }
}
.lp-orderbelt #contact .contact_inner .contact_reserve h4::before {
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
  content: "";
  displa: block;
  height: 1px;
  background: #333;
}
.lp-orderbelt #contact .contact_inner .contact_reserve h4 b {
  position: relative;
  display: inline-block;
  font-size: 20px;
  font-family: "Noto Serif JP", "游明朝", "Yu Mincho", YuMincho, "Hiragino Mincho Pro", serif;
  background: #fff;
  padding-right: 30px;
}
@media screen and (max-width: 640px) {
  .lp-orderbelt #contact .contact_inner .contact_reserve h4 b {
    font-size: 4.33vw;
    padding-right: 4vw;
  }
}
.lp-orderbelt #contact .contact_inner .contact_reserve_line {
  display: flex;
  justify-content: space-between;
  width: 722px;
  margin: 40px auto 0 auto;
}
@media screen and (max-width: 640px) {
  .lp-orderbelt #contact .contact_inner .contact_reserve_line {
    display: block;
    width: 92vw;
    margin: 0 auto;
  }
}
.lp-orderbelt #contact .contact_inner .contact_reserve_line-Box {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 346px;
  padding: 20px;
  background: #f9f8f4;
  box-sizing: border-box;
}
@media screen and (max-width: 640px) {
  .lp-orderbelt #contact .contact_inner .contact_reserve_line-Box {
    display: block;
    width: 84vw;
    margin-top: 4vw;
    padding: 4vw;
  }
}
.lp-orderbelt #contact .contact_inner .contact_reserve_line-Box-Qr {
  width: 80px;
  height: 80px;
}
@media screen and (max-width: 640px) {
  .lp-orderbelt #contact .contact_inner .contact_reserve_line-Box-Qr {
    display: none;
  }
}
.lp-orderbelt #contact .contact_inner .contact_reserve_line-Shop {
  font-family: "Noto Serif JP", "游明朝", "Yu Mincho", YuMincho, "Hiragino Mincho Pro", serif;
  font-size: 20px;
}
@media screen and (max-width: 640px) {
  .lp-orderbelt #contact .contact_inner .contact_reserve_line-Shop {
    text-align: center;
    font-size: 4.33vw;
  }
}
.lp-orderbelt #contact .contact_inner .contact_reserve_line-Id {
  font-size: 14px;
  margin-top: 12px;
}
@media screen and (max-width: 640px) {
  .lp-orderbelt #contact .contact_inner .contact_reserve_line-Id {
    display: none;
  }
}
.lp-orderbelt #contact .contact_inner .contact_reserve_line-btn {
  display: none;
}
@media screen and (max-width: 640px) {
  .lp-orderbelt #contact .contact_inner .contact_reserve_line-btn {
    display: block;
  }
  .lp-orderbelt #contact .contact_inner .contact_reserve_line-btn a {
    position: relative;
    display: inline-block;
    color: #fff;
    text-align: center;
    text-decoration: none;
    font-size: 3.74vw;
    width: 100%;
    margin-top: 4vw;
    padding: 3vw 10vw;
    background: #7EB116;
    box-sizing: border-box;
    border-radius: 50vw;
  }
  .lp-orderbelt #contact .contact_inner .contact_reserve_line-btn a::before {
    position: absolute;
    top: 50%;
    content: "";
    display: inline-block;
    margin-top: -1vw;
    right: 4vw;
    width: 1.5vw;
    height: 1.5vw;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    transform: rotate(45deg);
  }
}
.lp-orderbelt #contact .contact_inner .contact_reserve_discount {
  width: 722px;
  margin: 50px auto 0 auto;
}
@media screen and (max-width: 640px) {
  .lp-orderbelt #contact .contact_inner .contact_reserve_discount {
    width: 84vw;
    margin: 7.33vw auto 0 auto;
  }
}
.lp-orderbelt #contact .contact_inner .contact_reserve_tel {
  display: flex;
  justify-content: space-between;
  width: 722px;
  margin: 40px auto 0 auto;
}
@media screen and (max-width: 640px) {
  .lp-orderbelt #contact .contact_inner .contact_reserve_tel {
    display: block;
    width: 84vw;
    margin: 0 auto;
  }
}
.lp-orderbelt #contact .contact_inner .contact_reserve_tel-Box {
  width: 346px;
  border: 5px solid #f9f8f4;
  padding: 30px;
  box-sizing: border-box;
}
@media screen and (max-width: 640px) {
  .lp-orderbelt #contact .contact_inner .contact_reserve_tel-Box {
    width: 84vw;
    margin-top: 7.33vw;
    border: 1px solid #f9f8f4;
    padding: 4vw;
  }
}
.lp-orderbelt #contact .contact_inner .contact_reserve_tel-Box h5 {
  color: #fff;
  font-family: "Noto Serif JP", "游明朝", "Yu Mincho", YuMincho, "Hiragino Mincho Pro", serif;
  text-align: center;
  background: #222222;
  font-size: 20px;
  margin: 0;
  padding: 16px 20px;
}
@media screen and (max-width: 640px) {
  .lp-orderbelt #contact .contact_inner .contact_reserve_tel-Box h5 {
    font-size: 4vw;
    padding: 3vw 4vw;
  }
}
.lp-orderbelt #contact .contact_inner .contact_reserve_tel-No {
  font-family: "Noto Serif JP", "游明朝", "Yu Mincho", YuMincho, "Hiragino Mincho Pro", serif;
  font-size: 25px;
  text-align: center;
  margin-top: 20px;
}
@media screen and (max-width: 640px) {
  .lp-orderbelt #contact .contact_inner .contact_reserve_tel-No {
    font-size: 5.33vw;
    margin-top: 4vw;
  }
}
.lp-orderbelt #contact .contact_inner .contact_reserve_tel-Text {
  color: #333;
  text-align: center;
  line-height: 2;
  font-size: 14px;
  margin-top: 20px;
}
@media screen and (max-width: 640px) {
  .lp-orderbelt #contact .contact_inner .contact_reserve_tel-Text {
    font-size: 3.47vw;
    margin-top: 4vw;
  }
}
.lp-orderbelt #about {
  z-index: 1;
  position: relative;
  padding: 360px 30px 100px 30px;
}
@media screen and (max-width: 640px) {
  .lp-orderbelt #about {
    padding: 33.33vw 4vw 12.33vw 4vw;
  }
}
.lp-orderbelt #about::before {
  z-index: 1;
  position: absolute;
  content: "";
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 400px;
  background: url(../img/pc/lp/orderbelt_lp/about_back.webp) center center/cover no-repeat;
}
@media screen and (max-width: 640px) {
  .lp-orderbelt #about::before {
    height: 40vw;
  }
}
.lp-orderbelt #about .about_inner {
  z-index: 2;
  position: relative;
  width: 1026px;
  margin: 0 auto;
}
@media screen and (max-width: 640px) {
  .lp-orderbelt #about .about_inner {
    width: 92vw;
  }
}
.lp-orderbelt #about .about_inner h2 {
  text-align: center;
}
.lp-orderbelt #about .about_inner h2 b {
  display: inline-block;
  color: #fff;
  font-family: "Noto Serif JP", "游明朝", "Yu Mincho", YuMincho, "Hiragino Mincho Pro", serif;
  font-size: 30px;
  margin-bottom: 15px;
  padding: 15px 30px;
  background: #333333;
}
@media screen and (max-width: 640px) {
  .lp-orderbelt #about .about_inner h2 b {
    font-size: 5.33vw;
    margin-bottom: 2vw;
    padding: 2vw 4vw;
  }
}
.lp-orderbelt #about .about_inner h3 {
  font-family: "Noto Serif JP", "游明朝", "Yu Mincho", YuMincho, "Hiragino Mincho Pro", serif;
  text-align: center;
  font-size: 25px;
  margin-top: 50px;
}
@media screen and (max-width: 640px) {
  .lp-orderbelt #about .about_inner h3 {
    font-size: 4.66vw;
    margin-top: 4vw;
  }
}
.lp-orderbelt #about .about_inner_text {
  text-align: center;
  line-height: 1.87;
  font-size: 15px;
  margin-top: 30px;
}
@media screen and (max-width: 640px) {
  .lp-orderbelt #about .about_inner_text {
    text-align: left;
    font-size: 3.74vw;
    margin-top: 4vw;
  }
  .lp-orderbelt #about .about_inner_text br {
    display: none;
  }
}
.lp-orderbelt #about .about_inner_img {
  width: 960px;
  margin: 70px auto 0 auto;
}
@media screen and (max-width: 640px) {
  .lp-orderbelt #about .about_inner_img {
    width: 92vw;
    margin: 5.33vw auto 0 auto;
  }
}